3CX iOS App 仅支持 iOS 14 及以上版本

为了确保我们所有的iOS用户获得更现代、更稳定和更可靠的体验,3CX iOS App 将只支持 iOS 14 及以上版本。我们敦促您尽快更新,因为这一变化将在即将发布的 3CX iOS App(18.0.2)中生效。

支持的 iOS 型号

  • iPhone 6S,iPhone SE 及以上型号
  • iPad Air 2,iPad Air 第三代及以上型号

注意

安装在运行旧版本的设备上的 3CX iOS App,将不再收到包括新功能、错误修复和安全补丁在内的更新。

分享文章